.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.480000px;}
.ls1{letter-spacing:-1.920000px;}
.ls4{letter-spacing:-1.664640px;}
.ls2{letter-spacing:-0.960000px;}
.ls5{letter-spacing:-0.832320px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-2.522000px;}
.ws4{word-spacing:0.000000px;}
.wsa{word-spacing:0.560000px;}
.ws8{word-spacing:0.728000px;}
.ws7{word-spacing:0.784000px;}
.ws3{word-spacing:0.896000px;}
.ws2{word-spacing:1.120000px;}
.ws1{word-spacing:1.344000px;}
.ws0{word-spacing:1.792000px;}
.ws6{word-spacing:2.058560px;}
.ws5{word-spacing:3.584000px;}
._8{margin-left:-160.072000px;}
._b{margin-left:-157.768000px;}
._24{margin-left:-138.283408px;}
._7{margin-left:-34.656000px;}
._23{margin-left:-30.046752px;}
._a{margin-left:-25.816000px;}
._26{margin-left:-23.235456px;}
._9{margin-left:-11.611200px;}
._25{margin-left:-10.066910px;}
._c{margin-left:-6.600000px;}
._6{margin-left:-3.752000px;}
._1{margin-left:-2.400000px;}
._2{margin-left:-1.400000px;}
._5{width:1.040000px;}
._21{width:2.672000px;}
._22{width:4.120000px;}
._4{width:6.272000px;}
._3{width:8.588000px;}
._0{width:11.808000px;}
._d{width:17.472000px;}
._1b{width:76.672000px;}
._18{width:100.056000px;}
._1a{width:218.688000px;}
._20{width:229.992000px;}
._17{width:242.072000px;}
._13{width:243.168000px;}
._1f{width:260.096000px;}
._1d{width:268.704000px;}
._f{width:282.016000px;}
._12{width:285.816000px;}
._15{width:286.872000px;}
._1c{width:294.720000px;}
._10{width:342.112000px;}
._19{width:356.832000px;}
._11{width:372.504000px;}
._16{width:380.216000px;}
._1e{width:385.312000px;}
._14{width:394.880000px;}
._e{width:455.584000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs7{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs9{font-size:41.616000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs5{font-size:73.520000px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y79{bottom:4.479454px;}
.y78{bottom:18.293654px;}
.y14{bottom:28.148889px;}
.y13{bottom:44.082222px;}
.y7a{bottom:173.653026px;}
.y1b{bottom:185.868738px;}
.y1a{bottom:198.365939px;}
.y17{bottom:203.676425px;}
.y19{bottom:210.863139px;}
.y77{bottom:214.397059px;}
.y18{bottom:223.360340px;}
.y74{bottom:268.623503px;}
.y73{bottom:276.433961px;}
.y1c{bottom:283.371834px;}
.y72{bottom:284.244418px;}
.y71{bottom:292.054876px;}
.y70{bottom:307.675791px;}
.y6f{bottom:327.982980px;}
.y6e{bottom:338.136575px;}
.y6d{bottom:348.290170px;}
.y6c{bottom:358.443765px;}
.y6b{bottom:368.597359px;}
.y6a{bottom:378.750954px;}
.y69{bottom:388.904549px;}
.y68{bottom:424.051608px;}
.y67{bottom:438.891477px;}
.y66{bottom:453.731346px;}
.y43{bottom:480.677112px;}
.y65{bottom:483.411085px;}
.y42{bottom:495.516982px;}
.y64{bottom:498.250954px;}
.y41{bottom:510.356851px;}
.y63{bottom:513.090824px;}
.y40{bottom:525.196720px;}
.y62{bottom:527.930693px;}
.y3f{bottom:540.036590px;}
.y61{bottom:548.910519px;}
.y3e{bottom:554.876459px;}
.y60{bottom:563.750388px;}
.y3d{bottom:569.716328px;}
.y5f{bottom:578.590258px;}
.y3c{bottom:584.556197px;}
.y5e{bottom:593.430127px;}
.y3b{bottom:599.396067px;}
.y5d{bottom:608.269996px;}
.y3a{bottom:614.235936px;}
.y5c{bottom:623.109865px;}
.y39{bottom:629.075805px;}
.y5b{bottom:637.949735px;}
.y38{bottom:643.915675px;}
.y5a{bottom:652.789604px;}
.y37{bottom:658.755544px;}
.y59{bottom:667.629473px;}
.y36{bottom:673.595413px;}
.y58{bottom:682.469342px;}
.y11{bottom:687.460850px;}
.y35{bottom:688.435282px;}
.y57{bottom:697.309212px;}
.y10{bottom:709.330131px;}
.y34{bottom:714.670922px;}
.y56{bottom:723.544851px;}
.y33{bottom:729.510791px;}
.y55{bottom:738.384720px;}
.y32{bottom:744.350660px;}
.yf{bottom:744.695882px;}
.y54{bottom:753.224590px;}
.y31{bottom:759.190529px;}
.ye{bottom:759.535752px;}
.y53{bottom:768.064459px;}
.y30{bottom:774.030399px;}
.yd{bottom:774.375621px;}
.y52{bottom:782.904328px;}
.y2f{bottom:788.870268px;}
.y51{bottom:797.744197px;}
.yc{bottom:800.150131px;}
.y2e{bottom:803.710137px;}
.y2d{bottom:818.550007px;}
.yb{bottom:822.019412px;}
.y50{bottom:823.979837px;}
.y2c{bottom:833.389876px;}
.y4f{bottom:838.819706px;}
.y2b{bottom:850.004281px;}
.y4e{bottom:853.659575px;}
.ya{bottom:857.385163px;}
.y4d{bottom:868.499444px;}
.y2a{bottom:878.370301px;}
.y9{bottom:879.254444px;}
.y4c{bottom:883.339314px;}
.y29{bottom:893.210170px;}
.y4b{bottom:898.179183px;}
.y28{bottom:908.050039px;}
.y12{bottom:909.574641px;}
.y4a{bottom:913.019052px;}
.y8{bottom:914.620196px;}
.y27{bottom:922.889908px;}
.y49{bottom:927.858922px;}
.y7{bottom:936.489477px;}
.y26{bottom:937.729778px;}
.y48{bottom:942.698791px;}
.y25{bottom:952.569647px;}
.y47{bottom:957.538660px;}
.y6{bottom:971.855229px;}
.y46{bottom:972.378529px;}
.y24{bottom:980.934105px;}
.y45{bottom:987.218399px;}
.y5{bottom:993.724510px;}
.y23{bottom:995.773974px;}
.y44{bottom:1002.058268px;}
.y22{bottom:1010.613843px;}
.y21{bottom:1025.453712px;}
.y4{bottom:1029.090261px;}
.y20{bottom:1040.293582px;}
.y3{bottom:1050.959542px;}
.y1f{bottom:1068.659601px;}
.y1e{bottom:1083.499471px;}
.y2{bottom:1091.948824px;}
.y1d{bottom:1098.339340px;}
.y16{bottom:1122.636111px;}
.y76{bottom:1130.940190px;}
.y15{bottom:1176.400176px;}
.y75{bottom:1180.017980px;}
.h12{height:18.220000px;}
.h11{height:23.686000px;}
.hb{height:25.620000px;}
.h10{height:26.012000px;}
.h5{height:29.152000px;}
.hd{height:29.280000px;}
.he{height:30.496000px;}
.hf{height:32.320000px;}
.h4{height:36.440000px;}
.hc{height:37.160000px;}
.h14{height:39.660048px;}
.h8{height:43.728000px;}
.h3{height:43.920000px;}
.h7{height:45.744000px;}
.h2{height:59.456000px;}
.ha{height:67.270800px;}
.h13{height:72.887190px;}
.h9{height:116.608000px;}
.h6{height:128.466405px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:85.586993px;}
.w1{width:123.030327px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:4.889346px;}
.x5{left:17.776601px;}
.xb{left:50.767974px;}
.xd{left:62.015033px;}
.x1{left:101.079817px;}
.x2{left:112.326876px;}
.x3{left:115.138641px;}
.xa{left:129.452554px;}
.x8{left:189.923771px;}
.xc{left:275.709150px;}
.xe{left:473.612085px;}
.xf{left:610.202928px;}
.x10{left:625.167765px;}
.x13{left:664.876131px;}
.x6{left:680.379889px;}
.x7{left:696.942745px;}
.x11{left:776.609412px;}
.x9{left:797.614856px;}
.x4{left:811.287843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.823933pt;}
.ls1{letter-spacing:-1.638828pt;}
.ls4{letter-spacing:-1.420864pt;}
.ls2{letter-spacing:-0.819414pt;}
.ls5{letter-spacing:-0.710432pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-2.152669pt;}
.ws4{word-spacing:0.000000pt;}
.wsa{word-spacing:0.477992pt;}
.ws8{word-spacing:0.621389pt;}
.ws7{word-spacing:0.669188pt;}
.ws3{word-spacing:0.764787pt;}
.ws2{word-spacing:0.955983pt;}
.ws1{word-spacing:1.147180pt;}
.ws0{word-spacing:1.529573pt;}
.ws6{word-spacing:1.757097pt;}
.ws5{word-spacing:3.059146pt;}
._8{margin-left:-136.630494pt;}
._b{margin-left:-134.663900pt;}
._24{margin-left:-118.032700pt;}
._7{margin-left:-29.580854pt;}
._23{margin-left:-25.646600pt;}
._a{margin-left:-22.035414pt;}
._26{margin-left:-19.832774pt;}
._9{margin-left:-9.910815pt;}
._25{margin-left:-8.592677pt;}
._c{margin-left:-5.633473pt;}
._6{margin-left:-3.202544pt;}
._1{margin-left:-2.048536pt;}
._2{margin-left:-1.194979pt;}
._5{width:0.887699pt;}
._21{width:2.280703pt;}
._22{width:3.516653pt;}
._4{width:5.353506pt;}
._3{width:7.330343pt;}
._0{width:10.078795pt;}
._d{width:14.913339pt;}
._1b{width:65.443883pt;}
._18{width:85.403448pt;}
._1a{width:186.662561pt;}
._20{width:196.311163pt;}
._17{width:206.622126pt;}
._13{width:207.557623pt;}
._1f{width:222.006628pt;}
._1d{width:229.354042pt;}
._f{width:240.716586pt;}
._12{width:243.960100pt;}
._15{width:244.861456pt;}
._1c{width:251.560167pt;}
._10{width:292.011916pt;}
._19{width:304.576268pt;}
._11{width:317.953205pt;}
._16{width:324.535833pt;}
._1e{width:328.885556pt;}
._14{width:337.052385pt;}
._e{width:388.866678pt;}
.fs8{font-size:17.071130pt;}
.fs7{font-size:22.192469pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs9{font-size:35.521607pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.fs5{font-size:62.753473pt;}
.fs4{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y79{bottom:3.823467pt;}
.y78{bottom:15.614667pt;}
.y14{bottom:24.026667pt;}
.y13{bottom:37.626667pt;}
.y7a{bottom:148.222667pt;}
.y1b{bottom:158.649467pt;}
.y1a{bottom:169.316533pt;}
.y17{bottom:173.849333pt;}
.y19{bottom:179.983600pt;}
.y77{bottom:183.000000pt;}
.y18{bottom:190.650667pt;}
.y74{bottom:229.285333pt;}
.y73{bottom:235.952000pt;}
.y1c{bottom:241.873867pt;}
.y72{bottom:242.618667pt;}
.y71{bottom:249.285333pt;}
.y70{bottom:262.618667pt;}
.y6f{bottom:279.952000pt;}
.y6e{bottom:288.618667pt;}
.y6d{bottom:297.285333pt;}
.y6c{bottom:305.952000pt;}
.y6b{bottom:314.618667pt;}
.y6a{bottom:323.285333pt;}
.y69{bottom:331.952000pt;}
.y68{bottom:361.952000pt;}
.y67{bottom:374.618667pt;}
.y66{bottom:387.285333pt;}
.y43{bottom:410.285067pt;}
.y65{bottom:412.618667pt;}
.y42{bottom:422.951733pt;}
.y64{bottom:425.285333pt;}
.y41{bottom:435.618400pt;}
.y63{bottom:437.952000pt;}
.y40{bottom:448.285067pt;}
.y62{bottom:450.618667pt;}
.y3f{bottom:460.951733pt;}
.y61{bottom:468.526133pt;}
.y3e{bottom:473.618400pt;}
.y60{bottom:481.192800pt;}
.y3d{bottom:486.285067pt;}
.y5f{bottom:493.859467pt;}
.y3c{bottom:498.951733pt;}
.y5e{bottom:506.526133pt;}
.y3b{bottom:511.618400pt;}
.y5d{bottom:519.192800pt;}
.y3a{bottom:524.285067pt;}
.y5c{bottom:531.859467pt;}
.y39{bottom:536.951733pt;}
.y5b{bottom:544.526133pt;}
.y38{bottom:549.618400pt;}
.y5a{bottom:557.192800pt;}
.y37{bottom:562.285067pt;}
.y59{bottom:569.859467pt;}
.y36{bottom:574.951733pt;}
.y58{bottom:582.526133pt;}
.y11{bottom:586.786667pt;}
.y35{bottom:587.618400pt;}
.y57{bottom:595.192800pt;}
.y10{bottom:605.453333pt;}
.y34{bottom:610.012000pt;}
.y56{bottom:617.586400pt;}
.y33{bottom:622.678667pt;}
.y55{bottom:630.253067pt;}
.y32{bottom:635.345333pt;}
.yf{bottom:635.640000pt;}
.y54{bottom:642.919733pt;}
.y31{bottom:648.012000pt;}
.ye{bottom:648.306667pt;}
.y53{bottom:655.586400pt;}
.y30{bottom:660.678667pt;}
.yd{bottom:660.973333pt;}
.y52{bottom:668.253067pt;}
.y2f{bottom:673.345333pt;}
.y51{bottom:680.919733pt;}
.yc{bottom:682.973333pt;}
.y2e{bottom:686.012000pt;}
.y2d{bottom:698.678667pt;}
.yb{bottom:701.640000pt;}
.y50{bottom:703.313333pt;}
.y2c{bottom:711.345333pt;}
.y4f{bottom:715.980000pt;}
.y2b{bottom:725.526667pt;}
.y4e{bottom:728.646667pt;}
.ya{bottom:731.826667pt;}
.y4d{bottom:741.313333pt;}
.y2a{bottom:749.738667pt;}
.y9{bottom:750.493333pt;}
.y4c{bottom:753.980000pt;}
.y29{bottom:762.405333pt;}
.y4b{bottom:766.646667pt;}
.y28{bottom:775.072000pt;}
.y12{bottom:776.373333pt;}
.y4a{bottom:779.313333pt;}
.y8{bottom:780.680000pt;}
.y27{bottom:787.738667pt;}
.y49{bottom:791.980000pt;}
.y7{bottom:799.346667pt;}
.y26{bottom:800.405333pt;}
.y48{bottom:804.646667pt;}
.y25{bottom:813.072000pt;}
.y47{bottom:817.313333pt;}
.y6{bottom:829.533333pt;}
.y46{bottom:829.980000pt;}
.y24{bottom:837.282667pt;}
.y45{bottom:842.646667pt;}
.y5{bottom:848.200000pt;}
.y23{bottom:849.949333pt;}
.y44{bottom:855.313333pt;}
.y22{bottom:862.616000pt;}
.y21{bottom:875.282667pt;}
.y4{bottom:878.386667pt;}
.y20{bottom:887.949333pt;}
.y3{bottom:897.053333pt;}
.y1f{bottom:912.161333pt;}
.y1e{bottom:924.828000pt;}
.y2{bottom:932.040000pt;}
.y1d{bottom:937.494667pt;}
.y16{bottom:958.233333pt;}
.y76{bottom:965.321333pt;}
.y15{bottom:1004.124000pt;}
.y75{bottom:1007.212000pt;}
.h12{height:15.551799pt;}
.h11{height:20.217339pt;}
.hb{height:21.868117pt;}
.h10{height:22.202711pt;}
.h5{height:24.882879pt;}
.hd{height:24.992134pt;}
.he{height:26.030059pt;}
.hf{height:27.586946pt;}
.h4{height:31.103598pt;}
.hc{height:31.718159pt;}
.h14{height:33.852091pt;}
.h8{height:37.324318pt;}
.h3{height:37.488201pt;}
.h7{height:39.045088pt;}
.h2{height:50.749054pt;}
.ha{height:57.419428pt;}
.h13{height:62.213333pt;}
.h9{height:99.531515pt;}
.h6{height:109.653333pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:73.053333pt;}
.w1{width:105.013333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x12{left:4.173333pt;}
.x5{left:15.173333pt;}
.xb{left:43.333333pt;}
.xd{left:52.933333pt;}
.x1{left:86.277333pt;}
.x2{left:95.877333pt;}
.x3{left:98.277333pt;}
.xa{left:110.495067pt;}
.x8{left:162.110667pt;}
.xc{left:235.333333pt;}
.xe{left:404.254667pt;}
.xf{left:520.842667pt;}
.x10{left:533.616000pt;}
.x13{left:567.509333pt;}
.x6{left:580.742667pt;}
.x7{left:594.880000pt;}
.x11{left:662.880000pt;}
.x9{left:680.809333pt;}
.x4{left:692.480000pt;}
}
